html {
  background: #FBEED8;
  padding: 20px;
}

body {
  background: #171717;
}

a {
  text-decoration: none;
}

@font-face {
  font-family: 'Georgia';
  src: url('fonts/Georgia.eot');
  src: url('fonts/Georgia.eot?#iefix') format('embedded-opentype'), url('fonts/Georgia.woff') format('woff'), url('fonts/Georgia.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PragmaticaBook-Reg';
  src: url('fonts/PragmaticaBook-Reg.eot');
  src: url('fonts/PragmaticaBook-Reg.eot?#iefix') format('embedded-opentype'), url('fonts/PragmaticaBook-Reg.woff') format('woff'), url('fonts/PragmaticaBook-Reg.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PragmaticaBook-Italic';
  src: url('fonts/PragmaticaBook-Italic.eot');
  src: url('fonts/PragmaticaBook-Italic.eot?#iefix') format('embedded-opentype'), url('fonts/PragmaticaBook-Italic.woff') format('woff'), url('fonts/PragmaticaBook-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PragmaticaBold-Reg';
  src: url('fonts/PragmaticaBold-Reg.eot');
  src: url('fonts/PragmaticaBold-Reg.eot?#iefix') format('embedded-opentype'), url('fonts/PragmaticaBold-Reg.woff') format('woff'), url('fonts/PragmaticaBold-Reg.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

/*UI*/

@-webkit-keyframes rotating
/* Safari and Chrome */

  {
  from {
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes rotating {
  from {
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  to {
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

h1 {
  font-family: PragmaticaBold-Reg;
  font-size: 48px;
  color: #FFFFFF;
}

h1 a {
  color: #FFFFFF;
  text-decoration: none;
}

h1 a:hover,
h1 a:focus {
  color: #E32249;
}

h2.subtitle {
  position: relative;
  font-family: PragmaticaBold-Reg;
  font-size: 48px;
  color: #FFFFFF;
}

h2.subtitle mark {
  background: #fff;
  position: relative;
  z-index: 1;
  padding-right: 30px
}

h2.subtitle:after {
  content: "";
  display: block;
  border-top: 1px solid #DDDDDD;
  position: absolute;
  top: 35px;
  width: 100%;
  z-index: 0;
}

a.next {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
}

a.next:after {
  content: url("img/icons/next.svg");
  margin-left: 5px;
}

a.next:hover,
a.next:focus {
  color: #E32249;
}

a.next:hover:after,
a.next:focus:after {
  content: url("img/icons/next-hover.svg");
}

span.next {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
}

span.next:after {
  content: url("img/icons/next-white.svg");
  margin-left: 5px;
}

.btn.primary {
  border-radius: 0px;
  background: #E32249;
}

.btn.primary:hover,
.btn.primary:focus {
  cursor: pointer;
  background: #9E1832;
}

.btn.secondary {
  border-radius: 0px;
  background: #FF4300;
  font-family: PragmaticaBold-Reg;
  font-size: 16px;
  color: #FFFFFF;
}

.btn.accent {
  border-radius: 0px;
  background: #1DBA48;
}

.btn.no-fill {
  border: 1px solid #444444;
  border-radius: 2px;
  font-family: PragmaticaBold-Reg;
  font-size: 16px;
  color: #FFFFFF;
}

.btn.no-fill:hover,
.btn.no-fill:focus {
  background: #444444;
  color: #fff;
}

span.course {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
  margin-right: 15px;
}

span.course:last-child {
  margin-right: 0;
}

span.course.up:after {
  content: url("img/icons/up.svg");
  margin: 0 0 5px 5px;
}

span.course.down:after {
  content: url("img/icons/down.svg");
  margin: 0 0 5px 5px;
}

input[type='text'],
input[type='tel'],
input[type='email'],
textarea {
  border-radius: 0;
  text-align: left;
  margin-bottom: 0;
  padding: 20px 20px;
  border-color: #DDDDDD;
}

input[type='text'].wpcf7-not-valid,
input[type='tel'].wpcf7-not-valid,
input[type='email'].wpcf7-not-valid {
  border-color: #E32249;
}

span.ajax-loader {
  display: none !important;
}

span.wpcf7-not-valid-tip {
  display: none !important;
}

.wpcf7-response-output {
  display: none !important;
}

.load_more {
  display: flex;
  width: 100%;
  height: 100px;
  justify-content: center;
  align-items: center;
}

.load_more.load svg {
  -webkit-animation: rotating 2s linear infinite;
  -moz-animation: rotating 2s linear infinite;
  -ms-animation: rotating 2s linear infinite;
  -o-animation: rotating 2s linear infinite;
  animation: rotating 2s linear infinite;
}

.load_more svg {
  margin-right: 20px;
}

.load_more span {
  font-family: PragmaticaBook-Reg;
  font-size: 18px;
  color: #FFFFFF;
}

.load_more:hover,
.load_more:focus,
.load_more:hover svg g,
.load_more:focus svg g,
.load_more:hover span,
.load_more:focus span {
  cursor: pointer;
  color: #E32249;
  stroke: #E32249;
}

section h2 {
  text-align: center;
  font-family: PragmaticaBold-Reg;
  font-size: 48px;
  color: #FFFFFF;
}

/*END UI*/

/*HEADER*/

header {
  position: relative;
  z-index: 3;
}

header.search-open {
  margin-bottom: 90px;
}

header img {
  max-height: 60px;
}

.header__logo {
  margin: auto;
}

.header__search {}

.header__search span {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  position: relative;
}

.header__search span:before {
  content: url("img/icons/search.svg");
  margin-right: 10px;
  position: absolute;
  left: -30px;
}

.header__search:hover {
  cursor: pointer;
}

.header__search:hover span,
.header__search span.active {
  color: #E32249;
}

.header__search:hover span:before,
.header__search span.active:before {
  content: url("img/icons/search-hover.svg");
}

form {
  width: 100%;
  display: flex;
}

label {
  width: 100%;
  height: 50px;
}

.search-input {
  width: 100%;
  border-radius: 0;
  border: none;
  font-family: PragmaticaBook-Italic;
  font-size: 24px;
  color: rgba(255, 255, 255, 1);
  text-align: left;
  padding: 0 50px;
  background: transparent
}

.searchform {
  width: 100%;
}

.searchandfilter {
  display: flex;
  align-items: center;
  justify-content: center;
}

.searchandfilter ul {
  display: flex;
  flex-wrap: wrap;
}

.searchandfilter ul li {
  display: flex;
  align-items: flex-end;
  width: 50%;
  margin-bottom: 30px;
}

.searchandfilter ul li:last-child {
  width: 100%;
}

input[type='text'],
input[type='tel'],
input[type='email'],
textarea {
  width: 100%;
  border: none;
  background: rgba(255, 255, 255, 0.1);
  font-family: PragmaticaBold-Reg;
  font-size: 18px;
  color: #FFFFFF;
  height: 50px;
  padding: 0 10px;
}

.searchandfilter ul li:last-child input {
  width: 100%;
  height: 50px;
  background: #d5ae76;
  color: #000;
  font-family: PragmaticaBold-Reg;
  font-size: 18px;
  border: none;
}

.searchandfilter input {}

select {
  border-radius: 2px;
  height: 50px;
  width: 100%;
  margin-bottom: 5px;
  display: flex;
  border: none;
  background: rgba(255, 255, 255, 0.1);
  font-family: PragmaticaBold-Reg;
  font-size: 18px;
  color: rgba(255, 255, 255, 1);
  border-radius: 0px;
  -webkit-appearance: none;
  margin-bottom: 0px;
  padding: 0 10px;
}

select>option {
  color: #000 !important;
}

.searchform button {
  width: auto;
  padding: 20px 30px;
  margin: auto;
  background: transparent;
  border: none;
}

label:before {
  content: url("img/icons/search-form.svg");
  position: absolute;
  left: 5px;
  top: 30px;
}

.search-add {
  position: relative;
  width: 100%;
  height: 200px;
  z-index: 1;
}

.search-addbg {
  position: absolute;
  width: 100%;
  height: 100%;
  background: url("img/paper.jpg");
  background-size: cover;
  background-position: center;
  filter: grayscale();
  box-shadow: inset 0px 0px 50px 35px #171717;
  z-index: 0
}

.search-add a {
  z-index: 1;
  position: relative;
}

.btn {
  margin: 0;
  display: flex;
  align-items: center;
}

.btn span {
  font-family: PragmaticaBold-Reg;
  font-size: 16px;
  color: #FFFFFF;
  text-transform: none;
}

.btn span:before {
  content: ""
}

.sticky__header {
  width: 100%;
  height: 90px;
  border-bottom: 1px solid #DDDDDD;
  display: flex;
  align-items: center;
}

.sticky__header>* {}

.header__back {
  margin-left: 30px;
  text-decoration: none;
  width: 250px;
}

.header__back span {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  position: relative;
}

.header__back span:before {
  content: url("img/icons/back.svg");
  margin-right: 10px;
  position: absolute;
  left: -30px;
  top: 1px;
}

.header__back:hover {
  cursor: pointer;
}

.header__back:hover span {
  color: #E32249;
}

.header__back:hover span:before {
  content: url("img/icons/back-hover.svg");
}

.header__logo {
  text-align: center;
}

.header__search {
  text-align: right;
  width: 250px;
}

/*END HEADER*/

/*WRAPPER*/

.wrapper {
  padding: 40px 0;
}

/*OFFER*/

.offer {
  margin-top: -140px;
  height: 800px;
  width: 100%;
  background-size: cover;
  background-position: center;
}

.offer__bg {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(-180deg, rgba(251, 238, 216, 0.80) 0%, #171717 99%);
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.offer h1 {
  font-family: PragmaticaBold-Reg;
  font-size: 72px;
  color: #FFFFFF;
  margin-bottom: 10px;
  text-align: center;
  padding: 0 50px;
}

.offer p {
  font-family: PragmaticaBook-Reg;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 36px;
  text-align: center;
}

/* .home .offer__bg {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(-180deg, rgba(251, 238, 216, 0.80) 0%, #171717 99%);
  display: flex;
  flex-direction: column;
  align-items: left;
  justify-content: center;
  padding: 0 15%;
}

.home .offer h1 {
  font-family: PragmaticaBold-Reg;
  font-size: 72px;
  color: #FFFFFF;
  margin-bottom: 10px;
  text-align: left;
  padding: 0;
  width: 50%;
}

.home .offer p {
  font-family: PragmaticaBook-Reg;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 36px;
  text-align: left;
  width: 50%;
} */

.heroes_thumb {
  z-index: 1;
  width: 100%;
  height: 100%;
  position: absolute;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  -webkit-filter: blur(10px);
  -moz-filter: blur(10px);
  -o-filter: blur(10px);
  -ms-filter: blur(10px);
  filter: blur(10px);
}

.single-heroes .offer__bg {
  width: 100%;
  height: 100%;
  background-image: linear-gradient(-180deg, rgba(251, 238, 216, 0.80) 0%, #171717 99%);
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: left;
  padding: 100px 15%;
  z-index: 2;
  position: relative;
}

.single-heroes .offer__bg-thumb {
  margin-right: 30px;
}

.single-heroes .offer__bg-thumb img {
  height: 100%;
  width: 250px;
}

.single-heroes .offer__bg-info {
  width: 30%;
}

.single-heroes .offer__bg .top_award {
  position: absolute;
  top: 190px;
  right: 0;
}

.single-heroes .offer {
  position: relative;
  overflow: hidden;
}

.single-heroes .offer h1 {
  font-family: PragmaticaBold-Reg;
  font-size: 48px;
  color: #FFFFFF;
  margin-bottom: 10px;
  text-align: left;
  padding: 0;
  width: 70%;
}

.single-heroes .offer p {
  font-family: PragmaticaBook-Reg;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 36px;
  text-align: left;
  /* width: 50%; */
}

.offer p i {
  font-family: 'Georgia-Italic';
  font-style: italic;
  font-weight: normal;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 36px;
}

/*END OFFER*/

/* INFO */

.info {}

.info h2 {
  font-family: PragmaticaBold-Reg;
  font-size: 48px;
  color: #FFFFFF;
  margin-bottom: 20px;
  text-align: left;
  display: flex;
}

.info p {
  font-family: PragmaticaBook-Reg;
  font-size: 20px;
  color: #FFFFFF;
}

.info .star {
  font-size: 18px;
}

.info .star-text {
  color: #fff;
  opacity: 0.3;
  font-size: 12px;
  display: inline-block;
}

/* END INFO */

/*HEROES*/

.regiment__block {}

.regiment__block-nav {
  margin-bottom: 60px;
}

.regiment__block-nav ul {
  padding: 0;
  margin: 0;
}

.regiment__block-nav ul li {
  list-style: none;
  margin-right: 60px;
  margin-bottom: 30px;
}

.regiment__block-nav ul li span {
  font-family: PragmaticaBold-Reg;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.60);
  text-decoration: none;
}

.regiment__block-nav ul li.active {
  border-bottom: dotted 6px #FF4300;
  padding-bottom: 10px;
}

.regiment__block-nav ul li.active span {
  color: rgba(255, 255, 255, 1)
}

.regiment__block-nav ul li:hover,
.regiment__block-nav ul li:focus {
  cursor: pointer;
  padding-bottom: 10px;
  border-bottom: dotted 6px rgba(255, 255, 255, 0.1);
}

.regiment__block-nav ul.dropdown {
  width: 260px;
  margin: 0;
  padding: 0;
  position: relative;
}

.regiment__block-nav ul.dropdown li {
  padding: 0 20px;
}

.regiment__block-nav ul.dropdown li.curent {
  background: #000000;
  border: 1px solid #444444;
  border-radius: 2px;
  height: 40px;
  width: 260px;
  margin-bottom: 5px;
  display: flex;
  align-items: center;
}

.regiment__block-nav ul.dropdown li.curent::after {
  content: url("img/icons/down.svg");
  position: absolute;
  right: 20px;
  color: #fff;
}

.regiment__block-nav ul.dropdown li.curent:hover,
.regiment__block-nav ul.dropdown li.curent:focus {
  cursor: pointer;
}

.regiment__block-nav ul.dropdown li.curent span {
  font-family: PragmaticaBold-Reg;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.60);
  width: 100%;
}

.regiment__block-nav ul.dropdown ul {
  margin: 0;
  padding: 10px 0;
  background: #000000;
  border: 1px solid #444444;
  border-radius: 2px;
  position: absolute;
  width: 260px;
  z-index: 2;
  display: none;
}

.regiment__block-nav ul.dropdown ul.active {
  display: block;
}

.regiment__block-nav ul.dropdown ul li {
  height: 40px;
  width: 100%;
  display: flex;
  align-items: center;
}

.regiment__block-nav ul.dropdown ul li a {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
}

.regiment__block-nav ul.dropdown ul li a:hover,
.regiment__block-nav ul.dropdown ul li a:focus {
  color: #FF4300;
}

.regiment__block--item {
  width: 100%;
  height: 560px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: cover;
  border-radius: 3px;
  text-decoration: none;
  box-shadow: inset 800px 800px 0 0 rgba(23, 23, 23, 0.48);
  padding: 40px;
}

.regiment__block--item:hover,
.regiment__block--item:focus {
  box-shadow: inset 800px 800px 0 0 rgba(23, 23, 23, 0.7);
}

.regiment__block--item span {
  font-family: Georgia-Italic;
  font-size: 48px;
  color: #FFFFFF;
  text-decoration: none;
  text-align: center;
  text-decoration: none;
}

.regiment__block-query {
  display: none;
  flex-wrap: wrap;
  margin-bottom: 60px;
}

.regiment__block-query.active {
  display: flex;
}

.regiment__block-query a {
  text-decoration: none;
}

.regiment__block-query-item {
  margin: 0 0 40px 0;
  display: flex;
}

.regiment__block-query-item-bg {
  width: 140px;
  height: 140px;
  /* height: inherit; */
  margin-right: 15px;
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  flex-shrink: 0;
  filter: grayscale();
}

.regiment__block-query-item h3 {
  font-family: PragmaticaBold-Reg;
  font-size: 24px;
  color: #FFFFFF;
  margin-bottom: 10px;
  padding-right: 100%;
}

.regiment__block-query-item strong {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.80);
  text-transform: uppercase;
  margin-bottom: 10px;
}

.regiment__block-query-item p {
  font-family: PragmaticaBook-Reg;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.80);
}

/* END HEROES*/

/* SINGLE HEROES*/

.single .offer {}

.single .offer h1 {}

.single .offer {}

img.wp-post-image {
  display: block;
  width: 100%;
  height: auto;
}

.heroes__info {}

.wrapper__content .heroes__info h1 {
  font-family: Georgia-Italic;
  font-size: 48px;
  color: #FFFFFF;
  font-style: italic;
  font-weight: normal;
}

.wrapper__content .heroes__info strong,
.offer__bg-info strong,
.wrapper__content strong {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.80);
  text-transform: uppercase;
  margin-bottom: 10px;
}

.offer__bg-info a {}

.wrapper__content a {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.80);
  text-transform: uppercase;
  margin-bottom: 10px;
  text-decoration: underline;
}

.wrapper__content .heroes__info p {
  font-family: PragmaticaBook-Reg;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.80);
}

.wrapper__content .sidebar strong {
  font-family: PragmaticaBold-Reg;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 36px;
  text-transform: uppercase;
  margin-bottom: 10px;
}

.wrapper__content .sidebar p {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
}

.wrapper__content .sidebar a {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
}

/*END SINGLE HEROES*/

/*SHARE VETERANS*/

.share__block {
  height: 740px;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: url("img/share.png");
  background-size: cover;
  background-position: center;
  box-shadow: inset 0 0 0 500px rgba(23, 23, 23, 0.80);
}

.share__block h2 {
  font-family: Georgia-Italic;
  font-size: 64px;
  color: #FFFFFF;
  margin-bottom: 20px;
  text-align: center;
}

.share__block p {
  font-family: PragmaticaBook-Reg;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 36px;
  margin-bottom: 40px;
  text-align: center;
}

.share__block p>i {
  font-family: Georgia-Italic;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.60);
}

.share__block .likely {
  margin-bottom: 40px;
}

/*END SHARE VETERANS*/

/*POST*/

.post__cat>ul,
.post__cat>ul.post-categories {
  margin: 0;
  padding: 0;
}

.post__cat>ul>li {
  background: #fff;
  -webkit-transform: skew(-10deg);
  -moz-transform: skew(-10deg);
  -o-transform: skew(-10deg);
  transform: skew(-10deg);
  display: inline-flex;
  list-style: none;
  height: 30px;
  align-items: center;
  padding: 0 15px;
  margin: 0;
}

.post__cat.red>ul>li {
  background: #E32249;
}

.post__cat>ul>li>a,
.post__cat>ul>li>span {
  -webkit-transform: skew(10deg);
  -moz-transform: skew(10deg);
  -o-transform: skew(10deg);
  transform: skew(10deg);
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
}

.post__cat.red>ul>li>a,
.post__cat.red>ul>li>span {
  color: #FFFFFF
}

.post-sticky {
  margin: 0;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 2px;
}

.post-sticky figcaption {
  width: 100%;
  height: 100%;
  padding: 60px 40px;
  background-image: linear-gradient(-180deg, rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-end;
  border-radius: 2px;
}

.post-sticky .post__cat {
  margin-bottom: 15px;
}

.post-sticky h1 {
  font-family: PragmaticaBold-Reg;
  font-size: 36px;
  color: #FFFFFF;
  margin-bottom: 10px;
  width: 560px;
  text-decoration: none;
}

.post-sticky p {
  font-family: PragmaticaBook-Reg;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 20px;
  width: 560px;
  text-decoration: none;
}

.short__news {}

.short__news h2 {
  font-family: PragmaticaBold-Reg;
  font-size: 24px;
  color: #FFFFFF;
  margin-bottom: 20px;
}

.short__news ul {
  margin: 0;
  padding: 0;
}

.short__news ul li {
  list-style: none;
  font-family: PragmaticaBold-Reg;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 20px;
  margin-bottom: 20px;
}

.short__news ul li:last-child {
  margin-bottom: 30px;
}

.short__news ul li span {
  margin-right: 5px;
}

.short__news ul li a {
  font-family: PragmaticaBook-Reg;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 20px;
  text-decoration: none;
}

.short__news ul li a:hover,
.short__news ul li a:focus {
  color: #E32249;
}

.short__news-more {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  text-decoration: none;
}

.post__news {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}

.post__news-item {
  margin: 0 0 40px 0;
  padding: 0;
}

.post__news-item-link {
  text-decoration: none;
}

.post__news-item-link:hover,
.post__news-item-link:focus {
  cursor: pointer;
}

.post__news-item-link:hover .post__news-item-thumbnail-shadow,
.post__news-item-link:focus .post__news-item-thumbnail-shadow {
  background: rgba(0, 0, 0, 0.2);
}

.post__news-item-link:hover .post__news-item figcaption h2,
.post__news-item-link:focus .post__news-item figcaption h2 {
  color: #E32249;
}

.post__news-item-link:hover .post__news-itemfill figcaption,
.post__news-item-link:focus .post__news-itemfill figcaption {
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.80) 100%);
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.80) 100%);
  background-image: linear-gradient(rgba(0, 0, 0, 0.10) 0%, rgba(0, 0, 0, 0.80) 100%);
}

.post__news-item-thumbnail {
  height: 170px;
  width: 100%;
  position: relative;
  background-size: cover;
  background-position: center;
  margin-bottom: 15px;
  border-radius: 2px;
}

.post__news-item-thumbnail-shadow {
  width: 100%;
  height: 100%;
  border-radius: 2px;
}

.post__news-item-thumbnail .post__cat {
  position: absolute;
  bottom: 15px;
  left: 15px;
}

.post__news-item-thumbnail .post__cat ul li {
  margin: 0;
}

.post__news-item-thumbnail .post__cat a {
  display: block;
}

.post__news-item figcaption .post__cat {
  display: none;
}

.post__news-item figcaption h2 {
  font-family: PragmaticaBold-Reg;
  font-size: 20px;
  color: #FFFFFF;
  line-height: 24px;
  margin-bottom: 10px;
}

.post__news-item figcaption h2+p {
  font-family: Georgia;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 22px;
}

.post__news-itemfill {
  margin: 0;
  border-radius: 2px;
  height: 360px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}

.post__news-itemfill figcaption {
  padding: 20px;
  width: 100%;
  height: 100%;
  background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%);
  background-image: -o-linear-gradient(rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%);
  background-image: linear-gradient(rgba(0, 0, 0, 0.00) 0%, rgba(0, 0, 0, 0.50) 100%);
  border-radius: 2px;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.post__news-itemfill figcaption .post__cat {
  margin-bottom: 15px;
}

.post__news-itemfill figcaption h2 {
  font-family: PragmaticaBold-Reg;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 24px;
  margin-bottom: 10px;
}

.post__news-itemfill figcaption h2+p {
  font-family: PTAstraSans-Regular;
  font-size: 16px;
  color: #FFFFFF;
  line-height: 20px;
}

/*END WRAPPER*/

/*SINGLE POST*/

.wrapper__content {
  margin-bottom: 60px;
}

.wrapper__content h1 {
  font-family: PragmaticaBold-Reg;
  font-size: 48px;
  color: #FFFFFF;
  margin-bottom: 20px;
}

.wrapper__content h2 {
  font-family: PragmaticaBold-Reg;
  font-size: 36px;
  color: #FFFFFF;
  margin-bottom: 20px;
}

.wrapper__content h3 {
  font-family: PragmaticaBold-Reg;
  font-size: 24px;
  color: #FFFFFF;
  margin-bottom: 20px;
}

.wrapper__content h4 {
  font-family: PragmaticaBold-Reg;
  font-size: 18px;
  color: #FFFFFF;
  margin-bottom: 10px;
}

.wrapper__content h5 {
  font-family: PragmaticaBold-Reg;
  font-size: 16px;
  color: #FFFFFF;
  margin-bottom: 10px;
}

.wrapper__content h6 {
  font-family: PragmaticaBold-Reg;
  font-size: 14px;
  color: #FFFFFF;
  margin-bottom: 10px;
  text-transform: none;
}

.wrapper__content h1+p {
  font-family: PragmaticaBook-Reg;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 30px;
  margin-bottom: 45px;
}

.wrapper__content ul {
  margin: 0 0 40px;
  padding: 0;
}

.wrapper__content ul li.p1 {
  margin-bottom: 20px;
  font-family: Georgia;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 28px;
  list-style: none;
  display: flex;
}

.wrapper__content ul li.p1:before {
  content: "";
  width: 10px;
  height: 10px;
  border-radius: 5px;
  background: #FFFFFF;
  margin: 10px 50px 0 0;
  flex-shrink: 0;
}

.wrapper__content ol {
  margin: 0 0 40px;
  padding: 0;
  counter-reset: myCounter;
}

.wrapper__content ol li {
  margin-bottom: 20px;
  font-family: Georgia;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 28px;
  list-style: none;
  display: flex;
}

.wrapper__content ol li:before {
  counter-increment: myCounter;
  content: counter(myCounter);
  margin: 0px 50px 0 0;
  flex-shrink: 0;
  font-family: Georgia-Bold;
  font-size: 24px;
  color: #FFFFFF;
}

.post__meta {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.post__meta .post__cat {
  margin-right: 20px;
  margin-bottom: 0;
}

.post__meta .post__cat li {
  margin: 0;
}

.post__meta p.date {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  margin-bottom: 0;
}

.wrapper__content p {
  font-family: PragmaticaBook-Reg;
  font-size: 24px;
  color: rgba(255, 255, 255, 0.80);
  line-height: 36px;
  margin-bottom: 20px;
}

.wrapper__content p>a {
  color: #E32249;
  text-decoration: none;
}

.wrapper__content p>b {
  font-family: Georgia-Bold;
}

.wp-caption {
  margin: 20px 0 40px;
  width: 100% !important;
}

.wp-caption img {
  width: 100%;
  margin-bottom: 20px;
}

.wp-caption .wp-caption-text {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
}

.wrapper__content blockquote {
  margin: 20px 0 40px 0;
  padding: 40px;
  background: #F3F3F3;
}

.wrapper__content blockquote p {
  font-family: PragmaticaBook-Reg;
  font-size: 24px;
  color: #FFFFFF;
  line-height: 30px;
}

.post__meta-tags {
  margin: 40px 0;
}

.post__meta-tags p,
.post__meta-share p {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  margin-bottom: 20px;
}

.post__meta-tags a {
  display: inline-flex;
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
  background: #FFFFFF;
  border: 1px solid #DDDDDD;
  border-radius: 2px;
  padding: 13px 25px;
  text-decoration: none;
  margin-right: 10px;
}

.post__slider {
  width: 100%;
}

.post__slider figure {
  width: 100%;
  margin: 0;
  padding: 0;
}

.post__slider figure img {
  width: 100%;
  height: auto;
  margin-bottom: 10px;
}

.post__slider figcaption {
  display: flex;
}

.post__slider figcaption p {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
}

.post__slider .carousel-cell-image {
  transition: opacity 0.4s;
  opacity: 0;
}

.post__slider .carousel-cell-image.flickity-lazyloaded,
.post__slider .carousel-cell-image.flickity-lazyerror {
  opacity: 1;
}

.flickity-prev-next-button {
  background: #fff;
  border-radius: 0;
  top: 45%;
  width: 60px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.flickity-prev-next-button:hover {
  background: #fff;
}

.flickity-prev-next-button:disabled {
  opacity: 1;
}

.flickity-prev-next-button:disabled svg {
  opacity: 0.2;
}

.flickity-prev-next-button.next {
  right: -20px;
}

.flickity-prev-next-button.previous {
  left: -20px
}

.flickity-prev-next-button svg {
  position: static;
  width: 20px;
}

.flickity-slider {
  transform: none !important;
}

.post__slider figure {
  left: 0 !important;
  opacity: 0;
  transition: opacity 0.5s ease-in-out;
  z-index: -1;
}

.post__slider figure.is-selected {
  opacity: 1;
  z-index: 0
}

.accent__block {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding: 200px 0;
}

.accent__block-item {
  background: linear-gradient(90deg, #FFFFFF 50%, #F3F3F3 50%);
  padding: 30px 20px;
}

.accent__block-item h2 {
  font-family: Georgia-Bold;
  font-size: 48px;
  color: #FFFFFF;
}

.accent__block-item h3 {
  font-family: Georgia-Bold;
  font-size: 24px;
  color: #FFFFFF;
  margin-bottom: 10px;
}

.accent__block-item p {
  font-family: Georgia-Italic;
  font-size: 18px;
  color: #FFFFFF;
  line-height: 26px;
  margin-bottom: 15px;
}

.read__more {
  padding: 40px 0;
}

.read__more h2 {
  font-family: Georgia-Italic;
  font-size: 48px;
  color: #FFFFFF;
  font-weight: normal;
  font-style: italic;
}

/*END SINGLE POST*/

/*ARCHIVE*/

.category-short .short__news {}

.category-short .short__news li {
  position: relative;
}

.category-short .short__news li span {
  position: absolute;
}

.category-short .short__news li a {
  margin-left: 100px;
}

/*END ARCHIVE*/

/*SIDEBARS*/

.special__polk {
  display: block;
  width: 100%;
  height: 100px;
  border-radius: 2px;
  text-decoration: none;
  background-color: #171717;
  background-image: url("img/georgievskay.png");
  background-position: left center;
  background-repeat: no-repeat;
  margin-bottom: 40px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  padding: 10px 10px 10px 70px;
  text-align: left;
}

.special__polk strong {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: #FFFFFF;
  text-transform: uppercase;
  margin-bottom: 5px;
}

.special__polk p {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 20px;
}

.special__polk:hover,
.special__polk:focus {
  background-color: #62230C;
}

.ads__container {
  width: 100%;
}

.ad__block {
  width: 100%;
  height: 400px;
  background: #ccc;
  margin-bottom: 10px;
}

.online__read {
  width: 100%;
  height: 110px;
  margin-bottom: 40px;
  display: block;
  background-size: cover;
  position: relative;
  overflow: hidden;
  text-decoration: none;
}

.online__read-bg {
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: 0;
}

.online__read-content {
  position: absolute;
  width: 100%;
  height: 70px;
  top: 0;
  left: 0;
  background-color: rgba(245, 247, 251, 0.8);
  z-index: 2;
}

.online__read-content {
  padding: 15px;
  position: relative;
  display: flex;
}

.online__read-content-image {
  background-size: cover;
  background-position: center;
  width: 70px;
  height: 100px;
  margin-right: 15px;
}

h3 {
  font-family: Georgia-Bold;
  font-size: 20px;
  color: #FFFFFF;
  margin-bottom: 5px;
}

p {
  font-family: PragmaticaBook-Reg;
  font-size: 12px;
  color: #FFFFFF;
}

.online__read-bottom {
  position: absolute;
  width: 100%;
  height: 40px;
  z-index: 1;
  left: 0;
  bottom: 0;
  background: #E32249;
  display: flex;
  align-items: center;
  padding-left: 100px;
}

.online__read:hover .online__read-content,
.online__read:focus .online__read-content {
  background-color: rgba(245, 247, 251, 1);
}

.online__read:hover .online__read-bottom,
.online__read:focus .online__read-bottom {
  background: #9E1832;
}

/*END SIDEBARS*/

/*ARCHIVE*/

.post__online-item {
  position: relative;
  overflow: hidden;
  margin-bottom: 40px;
}

.post__online-item.first {
  height: 400px;
}

.post__online-item {
  height: 180px;
}

.post__online-item-bg {
  width: 100%;
  height: 100%;
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  position: absolute;
  top: 0;
  left: 0;
  background-size: cover;
  background-position: center;
}

.post__online-item-content {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(245, 247, 251, 0.80);
  display: flex;
  align-items: center;
  justify-content: center;
}

.post__online-item .post__online-item-content-thumbnail {
  height: 100px;
  width: 70px;
  background-position: center;
  background-size: cover;
  margin-right: 20px;
}

.post__online-item .post__online-item-content-text {}

.post__online-item .post__online-item-content-text h3 {
  font-family: Georgia-BoldItalic;
  font-size: 24px;
  color: #FFFFFF;
  margin-bottom: 10px;
}

.post__online-item .post__online-item-content-text p {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
}

.post__online-item.first .post__online-item-content-thumbnail {
  height: 260px;
  width: 190px;
  background-position: center;
  background-size: cover;
  margin-right: 40px;
}

.post__online-item.first .post__online-item-content-text {}

.post__online-item.first .post__online-item-content-text h3 {
  font-family: Georgia-BoldItalic;
  font-size: 48px;
  color: #FFFFFF;
}

.post__online-item.first .post__online-item-content-text p {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: #FFFFFF;
  margin-bottom: 20px;
}

/*END ARCHIVE*/

/*PAGE TEMPLATE*/

.subscribe__item {
  padding: 30px 20px;
  background: #F3F3F3;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 260px;
  margin-bottom: 40px;
}

.subscribe__item strong {
  font-family: PragmaticaBold-Reg;
  font-size: 18px;
  color: #FFFFFF;
}

.subscribe__item p {
  font-family: Georgia-Italic;
  font-size: 24px;
  color: #FFFFFF;
}

/*END PAGE TEMPLATE*/

.partners__link {
  justify-content: center;
  width: 100%;
}

.partners__link h2 {
  font-family: PragmaticaBold-Reg;
  font-size: 64px;
  color: #FFFFFF;
  text-align: center;
}

.partners__link a {
  margin: 20px;
}

.partners__link img {
  height: auto;
}

/*FOOTER*/

footer {
  background: #171717;
}

footer strong {
  font-family: PragmaticaBold-Reg;
  font-size: 12px;
  color: rgba(255, 255, 255, 0.40);
  text-transform: uppercase;
  margin-bottom: 20px;
}

footer p {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.40);
}

footer a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
}

.footer__top {
  padding: 40px 0 30px;
}

.footer__top>div {
  padding: 0 40px;
  border-right: 1px solid #333333;
  height: 100%;
  justify-content: flex-start;
  margin: 0;
}

.footer__top>div:first-child {
  padding: 0 40px 0 0;
}

.footer__top>div:last-child {
  padding: 0 0px 0 40px;
  border-right: none;
}

.footer__bottom {
  padding: 20px 0;
  border-top: 1px solid #333333;
}

.footer__bottom-social {
  height: 40px;
  border: 1px solid #333333;
  border-radius: 2px 0 0 2px;
}

.footer__bottom-social-item {
  height: 100%;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #333333;
}

.footer__bottom-social-item:hover,
.footer__bottom-social-item:focus {
  background: #333333;
  cursor: pointer;
}

.footer__bottom-social-item:last-child {
  border-right: none;
}

.footer__bottom p {
  font-family: PragmaticaBook-Reg;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.40);
}

.footer__bottom p>a {
  color: rgba(255, 255, 255, 1);
  text-decoration: none;
}

/*END FOOTER*/

@media screen and (min-width:1000px) and (max-width:1279px) {
  .info h2 {
    font-size: 34px;
  }
}

@media screen and (min-width:760px) and (max-width:999px) {
  .info h2 {
    font-size: 34px;
  }
  .single-heroes .offer h1 {
    font-size: 48px;
  }
  .sidebar {
    margin-bottom: 40px;
  }
}

@media screen and (min-width:560px) and (max-width:759px) {
  html {
    padding: 0;
  }
  select,
  input {
    font-size: 14px;
  }
  .info h2 {
    font-size: 34px;
  }
  .single-heroes .offer h1 {
    font-size: 36px;
  }
  .sidebar {
    margin-bottom: 40px;
  }
}

@media screen and (min-width:0) and (max-width:559px) {
  html {
    padding: 0;
  }
  select,
  input {
    font-size: 12px;
  }
  .header__back,
  .header__weather,
  .header__course,
  .header__search {
    display: none;
  }
  .offer {
    height: 600px;
    padding: 0 !important;
  }
  .offer h1 {
    font-size: 32px;
  }
	.info .num-info {
    display: flex;
    align-items: center;
	margin-bottom: 16px

  }
  .info .num-info h2 {
    margin-bottom: 0px;
    margin-right: 12px;
  }
  .regiment__block-nav {
    flex-direction: column;
  }
  .regiment__block-nav ul li {
    margin-bottom: 20px;
  }
  .share__block {
    height: auto;
    padding: 20px;
  }
  .share__block h2 {
    font-family: Georgia-Italic;
    font-size: 36px;
    color: #FFFFFF;
  }
  .single-heroes .offer h1 {
    font-size: 36px;
  }
  .single-heroes .offer__bg {
    padding: 150px 5%;
    flex-wrap: nowrap;
    flex-direction: column;
  }
  .single-heroes .offer__bg-thumb img {
    height: 50%;
    width: 120px;
  }
  .single-heroes .offer__bg-info {
    width: 100%;
    flex-wrap: nowrap;
  }
  .sidebar {
    margin-bottom: 40px;
  }
  .footer__top {
    display: flex;
    flex-wrap: wrap;
  }
  .footer__top div {
    margin-bottom: 30px;
  }
  .footer__top div:nth-child(2) {
    border-right: none;
  }
  .footer__top div:nth-child(3) {
    border-right: none;
    border-top: 1px solid #333333;
    padding-top: 30px;
  }
  .footer__top div:nth-child(4) {
    border-right: none;
    border-top: 1px solid #333333;
    padding-top: 30px;
  }
  .footer__bottom {
    display: flex;
    flex-direction: column;
  }
  .footer__bottom>* {
    margin-bottom: 20px;
  }
}
